### Signal

# EDataServer Source::changed

#### Declaration

    void
    changed (
      ESource* self,
      gpointer user_data
    )

#### Description [src]

The ::changed signal is emitted when a property in `source` or one of its extension objects changes. A common use for this signal is to notify a `GtkTreeModel` containing data collected from `ESource`s that it needs to update a row.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal emission will restart instead of recursing